.clearfix() {
   &:before,
   &:after {
      content: " ";
      display: table;
   }
   &:after {
      clear: both;
   }
}

.deg-blanco-trans() {
   height: 40%;
   background: rgba(255,255,255,0);
   background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
